## org.eclipse.jet.core.parser
Interface ITagLibraryResolver

    public interface ITagLibraryResolver

Protocol for resolving Tag library ids into instances of `TagLibrary`

Method Summary
`TagLibrary` `getLibrary(java.lang.String tagLibraryID)` Return a TagLibrary instance given a tag library ID

Method Detail

### getLibrary

    TagLibrary getLibrary(java.lang.String tagLibraryID)

  Return a TagLibrary instance given a tag library ID

  Parameters:
    `tagLibraryID` - a tag library id
  Returns:
    a `TagLibrary` instance or `null` if the library ID is not known to the resolver

Copyright 2006 IBM Corporation and others. All Rights Reserved.